body{font-family:'Open Sans', Arial, Helvetica, sans-serif;line-height:1.6;color:#fff;}
body{font-size:75%;}
html > body{font-size:13px;}
h1,h2,h3,h4,h5,h6{clear:both;margin:0;padding:0;color:#fff;font-weight:bold;}
h1, h2, h3{font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:300;text-transform:capitalize;}
h1{margin:8px 0 15px;font-size:2.5em;line-height:1em;}
h1 small{font-size:0.85em;font-family:Georgia, "Times New Roman", Times, serif;text-transform:lowercase;font-style:italic;color:#858585;}
h2{font-size:2em;margin-bottom:15px;margin-top:8px;}
h3{font-size:1.5em;margin-bottom:9px;}
h4{font-size:1.05em;line-height:1.25;font-weight:bold;margin-bottom:5px;}
h5{font-size:1.05em;font-weight:bold;}
h6{}
p{line-height:1.8em;margin:0 0 15px;}
li{line-height:1.8em;margin-bottom:5px;}
p.right{text-align:right;}
p.last{margin-bottom:0;}
ul, ol{margin:0;list-style-type:none;color:#fff;padding-bottom:15px;line-height:1.8em;}
ul.list{list-style-type:disc;padding-left:30px;margin:0;}
#content ul{list-style:disc outside;padding:0 0 0 30px;margin:15px 0;}
ol{list-style-type:decimal;padding-left:30px;}
dl{margin:1.5em 0;}
dl dt{font-weight:bold;}
dt, dd{font-size:1.15em;}
a{color:#e18271;text-decoration:underline;outline:none;font-weight:normal;}
a:hover{color:#fff;}
img{margin:0;padding:0;border:none;}
blockquote{margin:5px 0 15px;padding:15px 0;border-top:1px solid #262626;border-bottom:1px solid #262626;font-size:1.3em;font-family:'Droid Serif', Georgia, "Times New Roman", Times, serif;color:#9d9ea0;}
strong{font-weight:bold;}
em{font-style:italic;}
pre{margin-bottom:15px;background:#f9f9d4;padding:0 10px;overflow:auto;}
code{font:11px Monaco, monospace;margin:0;padding:1px 3px;background:#f9f9d4;}
abbr{border-bottom:1px dotted #999;cursor:help;}
.txtlarge{font-size:1.15em;}
.txtright{text-align:right;}
hr{background:#d6d6d6;color:#d6d6d6;clear:both;float:none;width:100%;height:1px;margin:0 0 1.4em 0;border:none;}
* html hr{margin:0 0 1.2em 0;}
table{border-left:1px solid #1a1a1a;border-top:1px solid #1a1a1a;margin:15px 0px;}
.table{padding:0px;margin:0 0 30px;}
caption{width:550px;text-align:right;padding-top:0;padding-right:0;padding-bottom:5px;padding-left:0;font-family:Georgia, "Times New Roman", Times, serif;}
th{text-align:left;padding:6px 6px 6px 12px;background-color:#3c3c3c;border-right:1px solid #1a1a1a;border-bottom:1px solid #1a1a1a;color:#fff;font-size:15px;}
th.nobg{font-size:16px;font-weight:300;}
td{padding:6px 6px 6px 12px;color:#fff;border-right:1px solid #1a1a1a;border-bottom:1px solid #1a1a1a;background-color:#262626;font-size:12px;vertical-align:top;}
td.alt{background-color:#262626;}
th.spec{background-color:#1a1a1a;background-repeat:no-repeat;font-size:12px;}
th.specalt{background-color:#262626;font-size:12px;}
#caption p{margin:0;padding:0;font-size:29px;font-weight:300;}
#fordentists h2, #seminar h2{margin:0 0 5px;padding:7px 0;font-size:1.5em;font-weight:normal;text-shadow:1px 1px 0 #8f4b41;}
#seminar h2{text-shadow:1px 1px 0 #666;}
#fordentists p, #seminar p{width:110px;margin-bottom:10px;font-family:'Droid Serif', Georgia, "Times New Roman", Times, serif;font-style:italic;text-shadow:1px 1px 0 #8f4b41;}
#all-on-4 ul{padding-top:4px;}
#all-on-4 li{font-family:'Droid Serif', Georgia, "Times New Roman", Times, serif;font-style:italic;}
#seminar p{width:200px;}
#seminar p{text-shadow:1px 1px 0 #666;}
#seminar .date{font:1.25em 'Open Sans', Arial, Helvetica, sans-serif;}
.dental-implant-plus{float:left;clear:both;padding:2% 3% 1% 3%;border:solid 1px #848484;width:94%;margin:0 0 30px 0;background:#1a1a1a;}
.dental-implant-plus h2{line-height:1.2em;font-size:23px;}
.dental-implant-plus h2 span{font-size:19px;}
.dental-implant-plus .img-right{float:right;clear:none;padding:20px 40px 0 0;}
.dental-implant-plus-text{float:left;width:465px;clear:none;}
.caption h1{font-size:27px;text-shadow:1px 1px 0 #5b5c60#;}
.caption ol{list-style-type:none;padding:0;text-indent:30px;}
.caption li{font-size:18px;line-height:1.5em;}
.caption p{font-size:22px;line-height:1.5em;font-weight:300;}
ol li.one{background:url(../images/li1.png) 0 3px scroll transparent no-repeat;}
ol li.two{background:url(../images/li2.png) 0 3px scroll transparent no-repeat;}
ol li.three{background:url(../images/li3.png) 0 3px scroll transparent no-repeat;}
ol li.four{background:url(../images/li4.png) 0 3px scroll transparent no-repeat;}
.arrows li{background:url(../images/arrow-lg.png) no-repeat 0 center;}
.video p{color:#CCCCCC;font-size:10px;line-height:1.2em;margin:5px 0;text-align:center;}
.btn a{background:url(../images/btn-bg.jpg) 0 0 scroll transparent repeat-x;padding:8px 12px;color:#FFFFFF;font-family:'Droid Serif',Georgia,"Times New Roman",Times,serif;text-decoration:none;text-shadow:1px 1px 0 rgba(0, 0, 0, 0.25);text-transform:uppercase;}
#content-bottom h2{margin:0 0 10px;font-size:1.5em;}
#content-bottom p{color:#a1a1a1;font-family:'Droid Serif', Georgia, "Times New Roman", Times, serif;font-size:0.9em;font-style:italic;line-height:1.45em;}
#nervous-patients{font-size:0.9em;}
#nervous-patients p{color:#a1a1a1;font-family:'Droid Serif', Georgia, "Times New Roman", Times, serif;font-size:1.08em;font-style:italic;}